Subject: Re: bug#65319: compilation error on Android (Termux)

From: Po Lu <[email-masked]>
Date: Wed, 16 Aug 2023 11:15:05 +0800

Bruno Haible <[email-masked]> writes:

> I took the Emacs sources from git, generated the 'configure' file, and
> am compiling it like I compile on other POSIX-like systems. The Emacs
> specific configure options that I use are --without-all --without-x.

OK, thanks; I'm surprised this configuration functions at all,
considering that it has never been tested.

Does Gnulib guarantee that the gl_CHECK_FUNCS_ANDROID stuff will
continue to exist in the future?  If so, I'm inclined towards using
that.